
body {
    max-width: 750px;
    margin: 0 auto;
    background: #f6f6f6;
}
/* 尾部 */
#foot {
    background-color: #777777!important;
    float: left;
}
footer div {
    padding: 0.3rem 1rem;
	text-align: center;
	color: #fff;
}
footer div a {
	color: #fff;
}
footer div.shengming {
    line-height: 2rem;
}
/* 轮播图 */
/* 结束 */




.head— {
    width: 100%;
    opacity: 1;
    float: left;
    padding-bottom: 10px;
    background: #ff6136;
}
.head {
    width: 96%;
    height: 2.8125rem;
    opacity: 1;
    padding: 0px 2%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}
img.img_log1 {
    height: 2.1875rem;
	margin-top: 0.625rem;
}
.head-1 {
    width: 96%;
    padding: 0px 2%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
.head-kuang {
    width: 100%;
    height: 30px;
    opacity: 1;
    border-radius: 20px;
    background: rgba(255, 255, 255, 1);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
input.head_input {
    width: 80%;
    border: 0px solid #ffffff;
    background: white;
    height: 20px;
    margin-left: 5%;
    border-right: 1px solid #ff6136;
}
i.layui-icon.sousu {
    color: #ff6136;
    font-size: 1.3125rem;
    margin-right: 5%;
}
.frame {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    border-radius: 5%;
    margin-top: -105px;
}




.map {
    overflow: hidden;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
    right: -100%;
    background-color: #ffffff;
}
.header_menu {
    width: 1.5rem;
    height: 1.5rem;
}
.map > .hot_ul {
    margin: 4.125rem 0.75rem 0 0.75rem;
}
.item-group {
    display: flex;
    flex-wrap: wrap;
    margin-right: -1.33%;
}
.item-group .item-key {
    border-color: #666 !important;
    background-color: #666 !important;
}
.item-group>.list-item {
    width: 28%;
    height: 1.875rem;
    line-height: 1.875rem;
    list-style: none;
    text-align: center;
    margin: 0 1.33% 6px 0;
    padding: 0 5px;
    font-size: 0.875rem;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}
.item-group .item-key a {
    color: #fff;
}
img.log_img.img_log2 {
    width: 9%;
    height: 35px;
}
.kuang {
    width: 92%;
    background: #fff;
    padding: 10px 4%;
    margin-top: 10px;
    padding-bottom: 10px;
}
.kuang_caidan {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
    padding-bottom: 20px;
}
a.caidan {
    width: 23%;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    vertical-align: top;
    padding: 6px 0px;
    background-image: url(../img/7.png);
    background-size: 100%;
    border-radius: 4px;
    margin-top: 10px;
}
.kuang_caidan .caidan:nth-child(2){
	background-image: url(../img/8.png);
}
.kuang_caidan .caidan:nth-child(3){
	background-image: url(../img/9.png);
}
.kuang_caidan .caidan:nth-child(4){
	background-image: url(../img/10.png);
}
.panel {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.panel_title {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(33, 33, 33, 1);
    text-align: left;
    vertical-align: top;
    margin-top: 15px;
    width: 100%;
}
.heiti {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
a.heiti_a {
    width: 15%;
    opacity: 1;
    border-radius: 2px;
    border: 1px solid rgba(230, 230, 230, 1);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
    padding: 5px 0px;
    margin-top: 15px;
}
.heiti_a:last-child{
	background: rgba(255, 97, 54, 1);
	color: #fff;
}
.panel_title1 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(33, 33, 33, 1);
    text-align: left;
    vertical-align: top;
    width: 100%;
}
a.a_heiti {
    text-decoration: none;
    height: auto;
    border: 1px solid #ffffff;
    display: block;
    text-align: center;
    background: rgba(245, 245, 245, 1);
    margin-top: 14px;
    width: 24%;
    padding: 10px 0;
}
.a_heiti span {
    font-size: 14px;
    display: block;
    overflow: hidden;
    height: 24px;
    line-height: 24px;
    color: #333;
    font-family: tahoma, arial, georgia, verdana, helvetica, sans-serif;
}
.heiti .a_heiti:last-child{
	background: rgba(255, 97, 54, 1);
	color: #fff;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
a.heiti_a1 {
    width: 15%;
    opacity: 1;
    border-radius: 2px;
    border: 1px solid rgba(230, 230, 230, 1);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
    padding: 5px 0px;
    margin-top: 15px;
}
.map .header {
    width: 92%;
    height: 2.75rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0px;
    z-index: 999;
    background: #ff6136;
    padding: 0px 4%;
    flex-direction: row;
    flex-wrap: wrap;
}

img.header_img {
    width: 100px;
    height: 30px;
}
.panel_kuang {
    width: 100%;
    background: #fff;
    margin-top: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
}
.kuang .panel_kuang:last-child{
	border-bottom: 0px solid rgba(224, 224, 224, 1);
	padding-bottom: 0px;
}
a.a_heiti1 {
    text-decoration: none;
    height: auto;
    border: 1px solid #ffffff;
    display: block;
    text-align: center;
    background: rgba(245, 245, 245, 1);
    margin-top: 14px;
    width: 24%;
    padding: 10px 0;
}
.a_heiti1 span {
    font-size: 14px;
    display: block;
    overflow: hidden;
    height: 24px;
    line-height: 24px;
    color: #333;
    font-family: tahoma, arial, georgia, verdana, helvetica, sans-serif;
}
.panel_jianjei {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 25px;
    color: rgba(69, 69, 69, 1);
    text-align: left;
    vertical-align: top;
    margin-top: 10px;
}
.website_recommend {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
a.website_a {
    width: 23%;
    opacity: 1;
    border-radius: 2px;
    border: 1px solid rgba(230, 230, 230, 1);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
    padding: 5px 0px;
    margin-top: 12px;
}
.jieshi_top {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.jieshi_top span{
	display: inline-block;
	margin-right: 5%;
	font-size: 16px;
	font-weight: 500;
	color: rgba(153, 153, 153, 1);
	text-align: center;
	cursor: pointer;
}
.jieshi_spon {
    border-bottom: 3px solid rgba(255, 97, 54, 1);
    color: rgba(255, 97, 54, 1) !important;
    padding-bottom: 10px;
}
.jieshi_bt {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.Pinyin1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
    margin-top: 20px;
}
.jieshi_title {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: left;
    vertical-align: top;
    width: 100%;
}
.jieshi_bt p {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 21px;
    color: rgba(69, 69, 69, 1);
    text-align: left;
    vertical-align: top;
    margin-top: 12px;
}
.translation {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(51, 51, 51, 1);
    text-align: left;
    vertical-align: top;
    width: 100%;
}
.translate {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    color: rgba(69, 69, 69, 1);
    text-align: left;
    vertical-align: top;
    margin-top: 20px;
    width: 100%;
}
.jieshi_bt .Pinyin1:last-child {
    border-bottom: 0px solid rgb(224, 224, 224);
    padding-bottom: 0px;
}
.Pinyin2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
	margin-top: 12px;
}
.Pinyin_right {
    font-size: 72px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 103px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    vertical-align: top;
    width: 30%;
    height: 103px;
    background-image: url(../img/2.png);
    background-size: 100% 100%;
}
.Pinyin_left {
    width: 65%;
    display: flex;
    flex-direction: column;
}
.Pinyin_left .zdxq7_top_fr_ch:nth-child(1) {
    margin-top: 0px;
}
.zdxq7_top_fr_ch {
    padding-bottom: 12px;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
a.zdxq7_a {
    width: 40%;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 16px;
    color: rgba(153, 153, 153, 1);
    margin-left: 10%;
    margin-top: 20px;
}
a.zdxq7_a:last-child {
    width: 100%;
    margin-left: 0px;
}
.zdxq7_a span {
    color: rgba(51, 51, 51, 1);
}
.Pinyin_left .zdxq7_top_fr_ch:nth-child(1) .zdxq7_a:nth-child(1) {
    margin-top: 0px;
}
.zdxq7_top_fr_ch .zdxq7_a:nth-child(1) {
    margin-left: 0rem;
}
.Pinyin_left .zdxq7_top_fr_ch:nth-child(1) .zdxq7_a:nth-child(2) {
    margin-top: 0px;
}
a.zdxq7_a1 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 16px;
    color: rgba(153, 153, 153, 1);
    margin-top: 12px;
	width: 100%;
}
a.zdxq7_a2 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 16px;
    color: rgba(153, 153, 153, 1);
    margin-top: 17px;
	width: 100%;
}
.zdxq7_a1 span {
    color: rgba(51, 51, 51, 1);
}
.zdxq7_a2 span {
    color: rgba(51, 51, 51, 1);
}
.Pinyin3 {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.Pinyin3 .zdxq7_a:nth-child(2n+1) {
    margin-left: 0rem;
}
.Pinyin3 .zdxq7_top_fr_ch:last-child{
	border-bottom: 0px solid rgba(224, 224, 224, 1);
	padding-bottom: 0px ;
}

.content002 p:nth-child(1){
    text-indent: 0rem;
}

.position11 {
    padding: 4px 3%;
    color: #999;
    font-size: 13px;
    box-sizing: border-box;
    position: relative;
    float: left;
    width: 94%;
}
.dingwei11 {
    background-image: url(../img/dingwei.png);
    width: 0px;
    height: 12px;
    float: left;
    margin-top: 3px;
    background-size: 100% 100%;
    padding-right: 13px;
    margin-right: 3px;
}
.position11 a {
    color: #666;
    font-size: 10px;
}
.main1 {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
.con_l {
    width: 100%;
}
.list_new {
    background: #fff;
    padding: 5px 3% 0 3%;
    border-radius: 10px;
}
.title_1 {
    line-height: 49px;
    height: 36px;
    font-size: 18px;
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}
.title_1 em {
    color: #56abee;
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
}
.zuixin {
    background-image: url(../img/jingxuan.png);
    width: 30px;
    height: 30px;
    float: left;
    margin: 11px 0px;
    background-size: 100% 100%;
}
.list_itme {
    line-height: 30px;
    position: relative;
    padding: 0 70px 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px dashed #f1f1f1;
}
.chao {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pnum {
    width: 100%;
    margin: -2px 0 10px 0;
    display: flex;
    justify-content: center;
}
.pnum ul {
    padding-bottom: 10px;
}
.pnum a {
    font-size: 13px;
    margin: 5px;
    line-height: 29px;
    min-width: 60px;
    padding: 0 0px;
    border-radius: 20px;
    float: left;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    display: block;
    background: #e17249;
}
.con_r {
    width: 100%;
}
.ar_related, .r_rwap {
    background: #fff;
    border-radius: 10px;
    padding: 5px 3% 0 3%;
    margin-top: 10px;
}
.fire11 {
    background-image: url(../img/fire.png);
    width: 30px;
    height: 30px;
    float: left;
    margin: 11px 0px;
    background-size: 100% 100%;
}
.lb_hot {
    line-height: 30px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
    padding-left: 30px;
    display: block;
    border-bottom: 1px dashed #f1f1f1;
}
.article {
    width: 94%;
    display: inline-block;
    background: #fff;
    padding: 0 3%;
}
.article .title {
    margin-bottom: 5px;
    text-align: center;
    padding: 0 10px;
    font-weight: 700;
    font-size: 26px;
    margin-top: 10px;
}
.article .xinxi {
    width: 100%;
    color: #999;
    font-size: 14px;
    text-align: center;
    padding-bottom: 10px;
}
.article .content p {
    line-height: 28px;
    padding-bottom: 12px;
    font-size: 17px;
}
.content .after_height_light~.rel_art_line {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 39px;
    float: left;
    padding-bottom: 0;
    line-height: 39px;
}
.content .rel_art_line {
    line-height: 40px !important;
    padding-left: 20px;
    font-size: 17px;
    background-color: #f2f8fc;
    border-radius: 10px;
    float: left;
    width: 93% !important;
    font-weight: 700;
    color: #333 !important;
    padding-bottom: 4px !important;
    margin-bottom: 5px !important;
}
.content .after_height_light~p {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 39px;
    float: left;
    padding-bottom: 0;
    line-height: 39px;
}
.article .content p {
    line-height: 28px;
    padding-bottom: 12px;
    font-size: 17px;
}
.rel_art_line:before {
    background: #e17249;
    content: "";
    display: block;
    position: absolute;
    height: 16px;
    width: 6px;
    border-radius: 10px;
    left: 10px;
    top: 12px;
}
.content .after_height_light~p a {
    display: inline-block;
    background: #fff;
    font-size: 17px;
    position: absolute;
    z-index: 2;
    overflow: hidden;
    padding-right: 5px;
}
.kuang img{
    max-width: 100%;
    display: block;
}






.table_list .item_list li{
    height: 2rem;
    font-size: 1rem;
    padding: .3rem;
    line-height: 1rem;
    width: 96%;
    background: #ffffff;
    margin-bottom: .3rem;
    border-bottom: 1px solid #ddd;
}
.table_list .item_list li a{
    color: #666;
}
.titlels{
    width: 100%;
    overflow: hidden;
}
.titlels .swiper-container{
    padding-top: unset;
    padding-bottom: unset;
}
.yincang{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 31%;
    height: 31px;
    background: #ffffff;
    border-radius: 11px;
    box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);
    font-size: 15px;
    font-family: SimHei, SimHei-Regular;
    font-weight: 400;
    text-align: center;
    color: #616161;
    line-height: 31px;
    letter-spacing: 2.34px;
    display: block;
    margin: 15px;
    float: left;
    margin-left: 3%;
}